b_1 = 60.6337598722
mu_c = 0.425359307249
A = 42.9939377916
shape = 4.36944949354
tau = 110.168728333
Ter = 445.202715422
s_r = 258.908725391
Gsquare = 20.3801261984
ID = "sdlpfc3verum"
best_statisic = 20.3801261984